summaryrefslogtreecommitdiff
path: root/tests/ln/slash-decorated-nonexistent-dest.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ln/slash-decorated-nonexistent-dest.sh')
-rwxr-xr-xtests/ln/slash-decorated-nonexistent-dest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/ln/slash-decorated-nonexistent-dest.sh b/tests/ln/slash-decorated-nonexistent-dest.sh
index dc5b18994..7a0696f2f 100755
--- a/tests/ln/slash-decorated-nonexistent-dest.sh
+++ b/tests/ln/slash-decorated-nonexistent-dest.sh
@@ -23,7 +23,7 @@ touch f || framework_failure_
# Before coreutils-7.6, this would succeed on Solaris 10
-ln -T f no-such-file/ && fail=1
+returns_ 1 ln -T f no-such-file/ || fail=1
test -e no-such-file && fail=1
Exit $fail